# Generated by Django 2.0.5 on 2018-09-05 12:39

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0041_auto_20180904_0627'),
    ]

    operations = [
        migrations.AlterField(
            model_name='provider',
            name='integration_statuses',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, default={'crm_authentication_configured': False, 'crm_board_mapping_configured': False, 'crm_device_categories_configured': False, 'device_manufacturer_api_configured': False}, null=True),
        ),
    ]
